/* General styles */
body
{
	/* margin: 0px; */
	color: #333333;
	Font-size: 11px;
	color: #676767;
	background-color: #ededed;
	font: normal 11px Tahoma;
	margin: 0px;
	padding: 10px 30px 30px 30px;
	background-image: url(../images/gradient.jpg);
	background-repeat: repeat-x;
}

p {
	margin-top: 5px;
}

label
{
	cursor: pointer;
}

#logo {
	margin:15px 0px 15px 3px;
}

.textlinks a
{
	color: #FBFBFC;
	font: normal 11px Tahoma;
}

.textlinks
{
	color: #FBFBFC;
	font: normal 11px Tahoma;
	padding-right: 20px;
	position: absolute;
	top: 15px;
	right: 0;
}

.Header {
	position: relative;
}

.top
{
	color: #7CACDA;
}

/*body,
TD
{
	font-size: 11px;
	font-family: Tahoma;
}*/

form
{
	margin-top:-6px;
	margin-bottom:0px;
}

.RightHeader
{
	font-weight: bold;
    font-size: 11px;
    color: #FFFFFF;
    font-family: Tahoma;
    background-color: #ADAAAD;
    padding: 4px 4px 4px 10px;
}

.Text,
.Text A
{
	Color: #333333;
	Font-Family: Tahoma;
	Font-size: 11px;
}

UL
{
	margin-top:5px;
}

UL LI
{
	line-height: 170%;
	list-style-type:disc;
}

ul, a
{
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
}


/* Template styles */
.PageHeader
{
	width: 100%;
	/* border-collapse: collapse; */
	background-color: #F7F7F7;
}

.PageHeader .Menu
{
	text-align: right;
	font-size: 11px;
	font-family: Tahoma;
	padding-right: 20px;
	vertical-align: bottom;
	padding-bottom: 5px;
}

.PageHeader .Menu A
{
	color: #000000;
	text-decoration: none;
}

.PageHeader .Menu A:hover
{
	text-decoration: underline;
}

.BodyContainer
{
	width: 97%;
	margin: 10pt;
}

.ContentContainer {
	padding: 10px;
	background-color: #fff;
	border: solid 1px #CFCFCF;
	border-top: none;
	min-height: 370px;
}

/* Page styles */
.OuterPanel
{
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
}

.Heading1
{
	font: normal 18px Tahoma;
}

.Content
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	padding: 5px;
}

.Intro
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	padding: 0px 0px 3px 2px;
}

.Intro DIV
{
	margin: 10px 0px 12px 0px;
}

.Intro .Button
{
	font-size: 11px;
	width: 150px;
    font-family: Tahoma;
}

.SmallButton
{
	font-size: 11px;
	width: 135px;
    font-family: Tahoma;
}

.Panel
{
	border-collapse: collapse;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    background-color: #F9F9F9;
    padding: 4px;
    width: 100%;
	margin-top:5px;
}

.Panel A
{
	color: #333333;
}

.Panel TD
{
	font-size: 11px;
	font-family: tahoma;
	height:25px;
}

.PanelBottom {
	padding-bottom:8px;
}

.GridPanel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma;
	width: 100%;
}

.GridPanel A
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}

.ClearPanel
{
	border-collapse: collapse;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    padding: 4px;
    width: 100%;
}

TR.GridRow TD
{
    PADDING: 3px 3px 3px 5px;
    BACKGROUND-COLOR: #F9F9F9;
	border-bottom: solid 1px #EDECEC;
}

TR.GridRowOver TD
{
	PADDING: 3px 3px 3px 5px;
	background-color: #F3F3F3;
	border-bottom: solid 1px #EDECEC;
}

.gridrow {
	padding: 3px;
}

.gridrowover {
	padding: 3px;
}


A.Action
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}

.Heading2,
TR.Heading2 TD
{
	font-weight: bold;
    FONT-SIZE: 11px;
    COLOR: #000;
    FONT-FAMILY: Tahoma;
    HEIGHT: 16pt;
    background-color: #EDECEC;
    padding: 4px 4px 4px 10px;
	background-image: url('../images/table_bg.gif');
}

.Summary
{
	font-size: 11px;
	background-color: #F7F7F7;
	font-family: Tahoma;
	padding-left: 5px;
}

.Heading3
{
	PADDING-LEFT: 4pt;
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}

.Heading3 td
{
    VERTICAL-ALIGN: middle;
	background-image: url('../images/table_bg.gif');
	background-repeat: repeat-x;
	padding: 4px;
    background-color: #e4e4e4;
	color: #000;
	border-bottom: 1px solid #ddd;
}

.Gap
{
	padding-top: 5px;
}

.Sep
{
	height: 15pt;
	background-color: white;
}

.Panel .Gap
{
	height: 5px;
}

.Panel .ClearGap
{
	height: 10px;
	background-color: White;
}

.SmallSearch
{
	padding: 0px 2px 3px 0px;
	width: 2%;
}

.SmallSearch A
{
	font-size: 11px;
	color: #333333;
	font-family: tahoma;
}

.Error
{
	font-size: 11px;
	color: #333333;
	margin: 5px 0px 5px 0px;
	background-color: #f4f4f4;
	width: 100%;
}

.FieldLabel
{
	padding: 6px 10px 0px 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
    vertical-align: top;
    width: 170px;
}

.SmallFieldLabel
{
	padding: 6px 10px 0px 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
    vertical-align: top;
    width: 60px;
}

.FormButton
{
	FONT-SIZE: 11px;
    WIDTH: 80px;
}

.Field,
.Field40,
.Field50,
.Field70,
.Field80,
.Field100,
.Field110,
.Field120,
.Field150,
.Field200,
.Field250,
.Field300,
.Field400,
.Field500
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	margin-top: 3px;
	margin-right: 5px;
}

.Field40
{
	width: 40px;
}

.Field50
{
	width: 50px;
}

.Field70
{
	width: 70px;
}

.Field80
{
	width: 80px;
}

.Field100
{
	width: 100px;
}

.Field110
{
	width: 110px;
}

.Field120
{
	width: 120px;
}

.Field150
{
	width: 150px;
}

.Field200
{
	width: 200px;
}

.Field500
{
	width: 500px;
}

.Field250
{
	width: 250px;
}

.Field300
{
	width: 300px;
}

.Field308
{
	width: 308px;
}

.Field400
{
	width: 400px;
}

.required
{
	color: Red;
}

.IconColumn
{
	text-align: center;
	width: 18px;
}

.MenuText
{
	color: #ffffff;
	Font-Family: Tahoma;
	Font-size: 11px;
	text-decoration: none;
	padding: 4px 6px;
	margin: 0 2px 0 4px;
}

a.MenuText
{
	text-decoration: underline;
}

.body
{
	color: #333333;
	Font-Family: tahoma;
	Font-size: 11px;
}

.GlossaryBox
{
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	border: solid 1px gray;
	margin-right: 5px;
	background-color: #F7F7F7;
	cursor: pointer;
}

.GlossaryBoxOver
{
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	border: solid 1px gray;
	margin-right: 5px;
	cursor: pointer;
	background-color: #DDDDDD;
}

.IntroSearchContainer
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

.SmallSearch
{
	padding: 0px 2px 3px 0px;
	width: 2%;
}

.Disabled
{
	color: gray;
	text-decoration: underline;
}

.BigButton
{
	font-size: 11px;
	width: 170px;
    font-family: Tahoma;
}

.CategoryIcons
{
	border-top: solid 2px black;
	border-left: solid 2px black;
	border-bottom: solid 1px #D4D0C8;
	background-color: white;
	width: 500px;
	height: 60px;
	padding: 5px;
	overflow-y: auto;
}

.SelectedCategoryIcon
{
	border: solid 1px #0A246A;
	background-color: #D4D5D8;
}

.CategoryIcon
{
	border: solid 1px white;
}

.HighRate
{
	color: #CC0000;
	font-weight: bold;
}

.LowRate
{
	font-weight: bold;
}

td.QuickView
{
	background-color: #dbf3d1;
	padding: 10pt;
}

tr.QuickView td
{
	background-color: #dbf3d1;
}

.QuickViewPanel
{
	border-right: solid 3px #b8e6a6;
}

.ProductQuickView
{
	background-color:#DBF3D1;
	padding: 10px;
}

.LowInventory {
	color: red;
}

.QuickTotal
{
	background-color: #b8e6a6;
}

.plain
{
	width: 50pt;
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
}

.SearchBox
{
	font-size: 11px;
	width: 100px;
    font-family: Tahoma;
}

.SmallHeading
{
	font-weight: bold;
	font-size: 10pt;
}

#debug
{
	float: left;
	position: relative;
	top: -30px;
	left: 20px;
}

/* tabs styles */

.NavMenu img {
	cursor: pointer;
}

#tabnav
{
	height: 20px;
	margin: 0px;
	padding-left: 10px;
	background: url(../images/tab_bottom.gif) repeat-x bottom;
}

#tabnav li
{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#tabnav a:link,
#tabnav a:visited
{
	float: left;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
}

#tabnav a:link.active,
#tabnav a:visited.active
{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabnav a:hover
{
	background: #fff;
}

.promoTD {
	padding:10px;
}

.promoTD img {
	display:block;
	margin:10px 0px 10px 23px;
}

.promoTD input {
	font-size:11px;
}

.promoImageDiv {
	padding:2px 0px 5px 5px;
	margin:0px 0px 5px 8px;
	font-size:10px;
	font-style:italic;
	background-color:lightyellow;
}

.promoImageDiv a {
	font-size:10px;
}

.menuBar {
	border-bottom: solid 7px #05386D;
}

.loggedinas {
	padding-top:3px;
	color:#7CACDA;
	text-align: right;
}

.EmptyRow
{
	background-color: #FFFFFF;
}

.PanelPlain {
	margin-top:10px;
}

.SmallTip {
	font-style: italic;
	color: gray;
}

.StockBox {
	width: 30px;
	font-size: 11px;
}

.StockButton {
	font-size: 11px;
}

.ExpandLink {
	text-decoration: none;
}

.ExpandLink span {
	color: gray;
}

/* General styles */
body
{
	/* margin: 0px; */
	color: #333333;
	background-color: #ADAEAD;
	Font-size: 11px;
	color: #676767;
	background-color: #FFFFFF;
	font: normal 11px Tahoma;
	margin: 0px;
}

.textlinks a
{
	color: #005FA3;
	font: normal 11px Tahoma;
}

.textlinks
{
	color: #FBFBFC;
	font: normal 11px Tahoma;
	padding-right: 20px;
}

.top
{
	color: #7CACDA;
}

/*body,
TD
{
	font-size: 11px;
	font-family: Tahoma;
}*/

form
{
	margin-top:-6px;
	margin-bottom:0px;
}

/* Control Panel Home  styles */
.MidHeading
{
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Arial;
	background-color: #F9F9F9;
	width: 80%;
	padding: 3px 1px 1px 6px;
}

.MidHeading IMG
{
	vertical-align: middle;
}

.RightHeader
{
	font-weight: bold;
    font-size: 11px;
    color: #FFFFFF;
    font-family: Tahoma;
    background-color: #ADAAAD;
    padding: 4px 4px 4px 10px;
}

.Text,
.Text A
{
	Color: #333333;
	Font-Family: Tahoma;
	Font-size: 11px;
}

UL
{
	margin-top:5px;
}

/* Template styles */
.PageHeader
{
	width: 100%;
	/* border-collapse: collapse; */
	background-color: #F7F7F7;
}

.PageHeader .Menu
{
	text-align: right;
	font-size: 11px;
	font-family: Tahoma;
	padding-right: 20px;
	vertical-align: bottom;
	padding-bottom: 5px;
}

.PageHeader .Menu A
{
	color: #000000;
	text-decoration: none;
}

.PageHeader .Menu A:hover
{
	text-decoration: underline;
}

.BodyContainer
{
	width: 97%;
	margin: 10pt;
}

.PageFooter
{
	font-family: Tahoma;
	font-size: 11px;
	width: 100%;
	text-align: right;
	color: #808080;
}

.PageFooter a,.PageFooter a:visited,.PageFooter a:active
{
	color: #808080;
	text-decoration: underline;
}

/* Page styles */
.OuterPanel
{
	padding: 0px;
	border-collapse: collapse;
	width: 100%;
}

.Heading1
{
	color: black;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
}

.Heading1 a {
	font-size: 18px;
}

.Content
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	padding: 5px;
}

.Intro DIV
{
	margin: 10px 0px 12px 0px;
}

.Intro .Button, .Intro input
{
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma;
}

.Panel
{
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	color: #4e4f4f;
	background-color: #F9F9F9;
	padding: 4px;
	width: 100%;
	margin-top:0px;
}

.Panel A
{
	color: #333333;
}

.Panel TD
{
	font-size: 11px;
	font-family: tahoma;
	height:25px;
}

.PanelBottom {
	padding-bottom:8px;
}

.GridPanel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma;
	width: 100%;
}

.GridPanel A
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}

.ClearPanel
{
	border-collapse: collapse;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    padding: 4px;
    width: 100%;
}

A.Action
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}

TD.Heading2,
TR.Heading2 TD
{
	font-weight: bold;
    FONT-SIZE: 11px;
    COLOR: #000;
    FONT-FAMILY: Tahoma;
    HEIGHT: 16pt;
    background-color: #EDECEC;
    padding: 4px 4px 4px 10px;
}

.Summary
{
	font-size: 11px;
	background-color: #F7F7F7;
	font-family: Tahoma;
	padding-left: 5px;
}

.Gap
{
	padding-top: 5px;
}

.Sep
{
	height: 15pt;
	background-color: white;
}

.Panel .Gap
{
	height: 5px;
}

.Panel .ClearGap
{
	height: 10px;
	background-color: White;
}

.SmallSearch
{
	padding: 0px 2px 3px 0px;
	width: 2%;
}

.SmallSearch A
{
	font-size: 11px;
	color: #333333;
	font-family: tahoma;
}

.Message
{
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0px 5px 0px;
	background-color: #f4f4f4;
}

.Error
{
	font-size: 11px;
	color: #333333;
	margin: 5px 0px 5px 0px;
	background-color: #f4f4f4;
	width: 100%;
}

.SmallFieldLabel
{
	padding: 6px 10px 0px 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #4e4f4f;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
    vertical-align: top;
    width: 60px;
}

.formbutton
{
	font-size: 11px;
    	width: 80px;
}

.Field,
.Field40,
.Field50,
.Field80,
.Field100,
.Field110,
.Field120,
.Field150,
.Field200,
.Field250,
.Field300,
.Field400,
.Field450,
.Field500
{
	font-size: 11px;
	color: #333333;
	font-family: Tahoma;
	margin-top: 3px;
	margin-right: 5px;
}

.Field40
{
	width: 40px;
}

.Field50
{
	width: 50px;
}

.Field80
{
	width: 80px;
}

.Field100
{
	width: 100px;
}

.Field110
{
	width: 110px;
}

.Field120
{
	width: 120px;
}

.Field150
{
	width: 150px;
}

.Field200
{
	width: 200px;
}

.Field500
{
	width: 500px;
}

.Field250
{
	width: 250px;
}

.Field300
{
	width: 300px;
}

.Field400
{
	width: 400px;
}

.Field450
{
	width: 450px;
}

.Required
{
	color: Red;
}

.IconColumn
{
	text-align: center;
	width: 18px;
}

.MenuText
{
	color: #666;
	Font-Family: Tahoma;
	Font-size: 11px;
	text-decoration: none;
}

a.MenuText
{
	text-decoration: underline;
}

.body
{
	color: #333333;
	Font-Family: tahoma;
	Font-size: 11px;
}

.GlossaryBox
{
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	margin-right: 5px;
	background-color: #F7F7F7;
	cursor: pointer;
}

.GlossaryBoxOver
{
	color: #333333;
	font-family: tahoma;
	font-size: 11px;
	text-align: center;
	border: solid 1px gray;
	margin-right: 5px;
	cursor: pointer;
	background-color: #DDDDDD;
}

.IntroSearchContainer
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

.SmallSearch
{
	padding: 0px 2px 3px 0px;
	width: 2%;
}

.Disabled
{
	color: gray;
	text-decoration: underline;
}

.BigButton
{
	font-size: 11px;
	width: 170px;
    font-family: Tahoma;
}

.CategoryIcons
{
	border-top: solid 2px black;
	border-left: solid 2px black;
	border-bottom: solid 1px #D4D0C8;
	border-right: solid 1px #D4D0C8;
	background: white;
	width: 500px;
	height: 80px;
	padding: 5px;
}

.CategoryIcons img
{
	margin: 2px;
	width: 18px;
	vertical-align: top;
}

span.CategoryIcon,
span.SelectedCategoryIcon
{
	padding: 2px;
	margin: 2px;
	line-height: 21px;
}

span.SelectedCategoryIcon
{
	border: solid 1px #0A246A;
	background: #D4D5D8;
}

span.CategoryIcon
{
	border: dotted 1px white;
}
.HighRate
{
	color: #CC0000;
	font-weight: bold;
}

.LowRate
{
	font-weight: bold;
}

.QuickView
{
	background-color: #dbf3d1;
	padding: 10pt;
}

.QuickViewPanel
{
	border-right: solid 3px #b8e6a6;
}

.ProductQuickView
{
	background-color:#DBF3D1;
	padding: 10px;
}

.LowInventory {
	color: red;
}

.QuickTotal
{
	background-color: #b8e6a6;
}

.plain
{
	width: 50pt;
	color: #333333;
	font-family: Tahoma;
	font-size: 11px;
}

.SearchBox
{
	font-size: 11px;
	width: 100px;
    font-family: Tahoma;
}

.SmallHeading
{
	font-weight: bold;
	font-size: 10pt;
}

#debug
{
	float: left;
	position: relative;
	top: -30px;
	left: 20px;
}

/* tabs styles */

#tabnav
{
	height: 20px;
	margin: 0px;
	padding-left: 10px;
	background: url(../images/tab_bottom.gif) repeat-x bottom;
}

#tabnav li
{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#tabnav a:link,
#tabnav a:visited
{
	float: left;
	background: #f3f3f3;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	padding: 2px 10px 2px 10px;
	margin-right: 4px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #666;
	background: url(../images/tab_bg.gif) repeat-x;
}

#tabnav a:link.active,
#tabnav a:visited.active
{
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #000;
}

#tabnav a:hover
{
	background: #fff;
}

.promoTD {
	padding:10px;
}

.promoTD img {
	display:block;
	margin:10px 0px 10px 23px;
}

.promoTD input {
	font-size:11px;
}

.promoImageDiv {
	padding:2px 0px 5px 5px;
	margin:0px 0px 5px 8px;
	font-size:10px;
	font-style:italic;
	background-color:lightyellow;
}

.promoImageDiv a {
	font-size:10px;
}

.LoggedInAs {
	padding-top:3px; color:#7CACDA;
}

.EmptyRow
{
	background-color: #FFFFFF;
}

.PanelPlain {
	margin-top:10px;
}

.SmallTip {
	font-style: italic;
	color: gray;
}

.StockBox {
	width: 30px;
	font-size: 11px;
}

.StockButton {
	font-size: 11px;
}

.ExpandLink span {
	color: gray;
}

#ExportMenu {
	border: 1px solid #000;
	width: 160px;
	background: #fff;
	margin: 0;
}

#ExportMenu a {
	display: block;
	padding: 6px 4px 6px 27px;
}

#ExportMenu a.csv {
	background: url('../images/exportCsv.gif') no-repeat 4px 4px;
}

#ExportMenu a.xml {
	background: url('../images/exportXml.gif') no-repeat 4px 4px;
}

#ExportMenu a:hover {
	background-color: #efefef;
}

.popupBody {
	font-size: 12px;
	color: black;
	line-height: 1.5;
	background-color: #F3F2E9;
	margin: 20px;
	padding: 0;
}

.popupContainer {
	border: 1px #CAC7BD solid;
	background-color: #FFFFFF;
	padding: 20px
}

.NoThumb {
	text-align:center;
	padding:10px;
	color:gray;
	font-size:11px;
}

.CalendarSelectSmall {
	width:50px;
}

select { font-size:11px; }

.HelpText
{
	cursor: help;
	border-bottom: 1px dotted #28609B;
}

.helpTip
{
	text-align: left;
	font: normal 11px Tahoma, sans-serif;
	color: black;
	width: 195px;
}


.TemplateBox
{
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding:5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid white;
}

.TemplateBoxOn
{
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding:5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid  #1A528A;
	background-color:#F1F9FE;
}

.TemplateBoxOver
{
	color: #333333;
	font: normal 11px Tahoma;
	margin-top: 5px;
	text-align: center;
	padding: 5px;
	float: left;
	display: inline;
	height: 220px;
	border: 5px solid  #FFCC66;
	background-color:#FFFFCC;
}

.TemplateHeading {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 5px;
}

#ExistingDownloadsGrid td {
    padding: 3px 3px 3px 5px;
}

.AppNotice {
	background-color: #F4F4F4;
	padding: 10px;
}

.DropShadowContainer {
    left: 3px;
    top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
	z-index: 1000000;
	position: relative;
}

.DropShadowContainer .Shadow1,
.DropShadowContainer .Shadow3,
.DropShadowContainer .ItemContainer {
    left: -1px;
    top: -1px;
	position: relative;
}

.DropShadowContainer .Shadow2 {
	background: #efefef;
}

.DropShadowContainer .Shadow3 {
	background: #dedede;
}

.DropShadowContainer .ItemContainer {
	background: #ffffff;
	border: 1px solid #cacaca;
}

.PopDownMenuContainer {
	z-index: 1000;
}

.DropDownMenu ul, .DropDownMenu li {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

.DropDownMenu a {
	padding: 4px 10px;
	display: block;
	line-height: 1.7;
	text-decoration: none;
}

.DropDownMenu a:hover, .DropDownMenu a:hover {
	background-color: #efefef;
}

.DropDownMenu hr, .DropDownMenu hr {
	color: #cacaca;
	background-color: #cacaca;
	height: 1px;
	border: 0;
	margin: 2px;
	padding: 0;
	line-height: 0;
	font-size: 1px;
}

.textlinks .ActiveButton {
	background: #fff;
	border: 1px solid #cacaca;
	border-bottom: 0;
	margin: 0 1px 0 3px;
	text-decoration: none !important;
	z-index: 1000000;
	position: relative;
}

.SortableList {
	clear: both;
}

.SortableList, .SortableList li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.SortableRowHelper, .SortableRowHelper td, .SortableList .RowDown td {
	background: #D5E0F1 !important;
}

.sort-handle {
	cursor: move;
}

.Breadcrumb {
	padding-left: 15px;
	margin-bottom: 20px;
	font-size: 10px;
}

.Breadcrumb a {
	font-size: 10px;
	color: #005FA3;
}

#dragHelper .SortableRow td {
	background: transparent;
	border: 0;
}

#dragHelper .SortableRow .HideOnDrag {
	display: none;
}

#AjaxLoading {
	display: none;
	text-align: center;
	background: #FCF5AA;
	padding: 5px 10px;
	width: 180px;
	z-index: 1000;
}

#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}

.LetterSort {
	margin: 0px auto;
}

.LetterSort td {
	font-size:11px;
}

.AlphaList {
	text-align: center;
}

.AlphaList a, .AlphaList a:visited, .AlphaList a:active {
	margin-right: 30px;
	color: #808080;
}

.LetterSort a {
	color:#676767;
	padding: 3px;
	display: block;
}

.LoginError {
	color:red;
}

h2 {
	margin-top: 14px;
	margin-bottom: 10px;
	font-size: 20px;
}

h3 {
	margin: 0px;
	padding: 0px;
}


#ProductSelect #ButtonRow {
	padding-top: 5px;
	text-align: right;
}

#ProductSelect .BigError {
	padding:5px;
	font-size: 11px;
	color: #444;
	border: 1px solid #7F9DB9;
	height: 140px;
}

#ProductSelect .CategorySelect { background-color:white; list-style: none; padding: 0; margin: 0; height: 90px; overflow: auto; border: 1px solid #777; }
#ProductSelect .CategorySelect li { list-style: none; padding: 3px 3px; margin: 0; cursor: pointer; }
#ProductSelect .CategorySelect .active { background: #316AC5; color: #fff; }

#ProductSelect .ResultList { margin-top: 10px; height: 140px;}

.MessageBox {
	margin-bottom: 10px;
	background-color: #f4f4f4;
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding: 8px;
	padding-left: 30px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 5px 0px 5px 0px;
}

.MessageBoxError {
	background-image: url('../images/error.gif');
}

.MessageBoxSuccess {
	background-image: url('../images/success.gif');
}

.MessageBoxInfo {
	background-image: url('../images/info.gif');
}

.MessageBoxWarning {
	background-image: url('../images/warning.gif');
}

.FloatLeft { float: left }
.FloatRight { float: right; }
.ClearLeft { clear: left; }
.ClearRight { clear: right; }

.DashboardPanel {
	border: 5px solid #ececec;
}

.DashboardPanel .Heading2 {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.DashboardPanel .PanelContent {
	border: 1px solid #ccc;
}

.DashboardPanel .PanelToggle {
	padding:4px 5px 0 0;
}

.DashboardPanel .PanelToggle a {
	color: gray;
}

.DashboardPanel .PanelHeader {
	height: 16px;
	padding-top: 4px;
}

.DashboardPanel #HomeStartTitle {
	background: url('../images/start.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeLatestNewsTitle {
	background: url('../images/note.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeLatestOrdersTitle {
	background: url('../images/new.gif') no-repeat 0 3px;
	padding-left: 28px;
}
.DashboardPanel #HomeDidYouKnowTitle {
	background: url('../images/asterisk.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #ImportantKbNotifications {
	background: url('../images/info.gif') no-repeat 0 1px;
	padding-left: 28px;
}

#VersionCheckUpToDate {
	background: url('../images/tick.gif') no-repeat 0 1px;
	padding-left: 28px;
}

#VersionCheckOutOfDate {
	background: url('../images/updateavailable.gif') no-repeat 0 1px;
	padding-left: 28px;
}

.DashboardPanel #HomeArticlPerUser {
	background: url('../images/stats.gif') no-repeat 0 0px;
	padding-left: 28px;
}

.DashboardPanel #OtherProducts {
	background: url('../images/interspire.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeOrdersVisitorsTitle {
	background: url('../images/order.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeHelpTitle {
	background: url('../images/help.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.DashboardPanel #HomeNotificationsTitle {
	background: url('../images/notifications.gif') no-repeat 0 3px;
	padding-left: 28px;
}

.Refunded { color: maroon; }

.QuickView h5 {
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 10px;
}

.QuickView h5 a {
	font-weight: bold;
	color: #4E4F4F;
	font-size: 10px;
}






#headerMenu {
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 31px
}

#headerMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}

#headerMenu li {
	line-height: 0;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

#headerMenu a {
	display: block;
}


#headerMenu ul ul {
	border: solid 1px #BCBCBC;
	display: none;
	z-index: 250;
	position: absolute;
	clear: both;
}

#headerMenu li.over ul {
	display: block;
}

#headerMenu li li {
	clear: left;
}

#headerMenu li.dropselected ul {
	border: 1px solid #05386d;
}

#headerMenu li.over a{
	z-index: 400;
}

#headerMenu li li a
{
	background: #FFFFFF;
	color: black;
	margin: 0;
	font-weight:normal;
	border:0;
	display: block;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
}

#headerMenu li li b, #headerMenu li li span {
	display: block;
	line-height: 1.2;
}

#headerMenu li li span {
	padding: 5px 0px 5px 0px;
}

#headerMenu li li b {
	text-decoration: underline;
	font-size: 12px;
}

#headerMenu li.dropselected li a {
	background: #05386D;
	color: white;
}

#headerMenu li.dropselected li:last-child a, #headerMenu li.dropselected li.last a {
	border-bottom: 0;
}

#headerMenu li li a:hover
{
	background: #f5f5f5;
	color: #005fa3;
}

#headerMenu li.dropselected li a:hover {
	background: #DFEDFC;
	color: black;
}

#headerMenu li li a.menu_mnuArticles
{
	width: 200px;
}

#headerMenu li li a.menu_mnuNews
{
	width: 210px;
}

#headerMenu li li a.menu_mnuCategories
{
	width: 200px;
}

#headerMenu li li a.menu_mnuGroups
{
	width: 200px;
}

#headerMenu li li a.menu_mnuUsers
{
	width: 200px;
}

#headerMenu li li a.menu_mnuComments
{
	width: 200px;
}

#headerMenu li li a.menu_mnuStats
{
	width: 200px;
}

#headerMenu li li a.menu_mnuSupport
{
	width: 230px;
}

.datePicker {
	border:		1px solid WindowText;
	background:	Window;
	width:		170px;
	padding:	0px;
	cursor:		default;
	-moz-user-focus: normal;
}


.datePicker td {
	font:			small-caption;
	text-align:		center;
	color:			WindowText;
	cursor:			default;
	font-weight:	normal !important;
	-moz-user-select:	none;
	padding:		0;
}

.datePicker td.red {
	color:			red;
}

.datePicker .header {
	background:		ActiveCaption;
	padding:		3px;
	border-bottom:	1px solid WindowText;
}

.datePicker .headerTable {
	width:			100%;
}

.datePicker .footer {
	padding: 3px;
}

.datePicker .footerTable {
	width:		100%;
}

.datePicker .grid {
	padding:	3px;
}
.datePicker .gridTable {
	width:	100%;
}

.datePicker .gridTable td {
	width:	14.3%;
}

.datePicker .gridTable .daysRow td {
	font-weight:	bold !important;
	border-bottom:	1px solid ThreeDDarkShadow;
}

.datePicker .grid .gridTable .upperLine {
	width:		100%;
	height:		2px;
	overflow:	hidden;
	background:	transparent;
}

.datePicker td.today {
	font-weight:	bold !important;
}

.datePicker td.selected {
	background:		Highlight;
	color:			HighlightText !important;
}

.datePicker td.labelContainer {
	width:	100%;
}

.datePicker td .topLabel {
	color:			CaptionText;
	display:		block;
	font-weight:	bold !important;
	width:			100%;
	text-decoration:	none;

}

.datePicker td.filler {
	width:			100%;
}

.datePicker button {
	border-width:	1px;
	font:			Caption;
	font-weight:	normal !important;
	display:		block;
}

.datePicker .previousButton {
	background:	buttonface url("../images/arrow.left.png") no-repeat center center;
}

.datePicker .nextButton {
	background:	buttonface url("../images/arrow.right.png") no-repeat center center;
}
.datePicker .previousButton,
.datePicker .nextButton {
	width:			14px;
	height:			14px;
}

.datePicker .todayButton,
.datePicker .noneButton {
	width:	50px;
}


.datePicker .labelPopup {
	position:	absolute;
	min-width:	130px;
	background:	Window;
	border:		1px solid WindowText;
	padding:	1px;
}

.datePicker .labelPopup a {
	width:				100%;
	display:			block;
	color:				WindowText;
	text-decoration:	none;
	white-space:		nowrap;
}

.datePicker .labelPopup a:hover {
	background:	Highlight;
	color:		HighlightText;
}

.datePicker .labelPopup a.selected {
	font-weight:	bold;
}

.inlineHelpDiv {
	display: none;
	border: 1px solid #808080;
	padding: 5px;
}

pre {
	font-weight: bold;
}

.security_private {
	color: orange;
}

.security_public {
	color: green;
}

.DisplayList
{
	height:140px;
	width:90%;
	background:#FFFFFF none repeat scroll 0%;
	border:1px solid #7F9DB9;
	overflow:auto;
	padding: 5px;
}

.DisplayList li
{
	list-style: none;
	padding: 0px;
	margin: 0;
}

.DisplayList ul{
	padding-left: 0;
	padding-top: 0;
	margin-left: 0;
	height: 15px;
}

.DisplayList ul li a{
	text-decoration: none;
	background-color: #FFFFFF;
	display:block;
	height:24px;
}

.DisplayList ul li a:hover{
	background:#EFEFEF none repeat scroll 0%;
	cursor: pointer;
}

.HelpInfo {
	background-color: lightyellow;
	padding: 10px;
	margin: 5px 0px 5px 0px;
	border: solid 1px #EAEAEA;
}

.HelpInfo img {
	margin-right: 10px;
	margin-top: -3px;
}

.InfoTip {
	background:#FFFFE0 url(../images/help.gif) no-repeat scroll 10px 50%;
	border:1px solid #EAEAEA;
	margin:10px;
	padding:7px 10px 7px 35px;
}

.QuestionPreviewMainContainer {
	float:left;
	width:99.5%;
	height:86%;
	padding:1px;
	color:#4E4F4F;
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
}
.QuestionPreviewContainerFullScreen {
	width:100%;
}
.QuestionPreviewContainerHalfScreen {
	width:49%;
}
.QuestionPreviewContainerLeft {
	border: 1px solid #DDDDDD;
	border-top: 0px;
	float:left;
	padding:0px;
	height:99.9%;
	overflow: auto;
}
.QuestionPreviewContainerRight {
	border: 1px solid #DDDDDD;
	border-top: 0px;
	float:right;
	width:49%;
	padding:0px;
	height:99.9%;
	overflow: auto;
}

.QuestionPreviewTitle{
	padding:10px;
	font-size:12px;
	font-weight:bold
}
.QuestionPreviewAnswer{
	padding:0px 10px 10px 10px;
}

.HeaderBox {
	background-color:#FFF1AC;
	padding:7px;
	margin:5px 0px 5px 0px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
}

.cat_selected {
	color:#646464;
}

.cat_disabled {
	color:#646464;
}

.UpgradeNotice {
	border: 5px solid #9BCD96;
}

.UpgradeNotice .Heading2 {
	background: #91CB8A url('../images/upgrade_bg.gif') repeat-x;
	border-top: 1px solid #7CB778;
	border-color: #7CB778;
}

.UpgradeNotice .PanelContent {
	border-color: #7CB778;
}

.IndexPage_GettingStarted_Content {
	background-image:url('../images/gs_man.gif');
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-left:15px;
}

.IndexPage_GettingStarted_Content_Header {
	font-size:15px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:10px;
	color:#000000;
}

.IndexPage_GettingStarted_Content_Intro {
	padding-bottom:10px;
}

.IndexPage_GettingStarted_Content_Link {
	color:#05386D;
	font-size:14px;
	font-weight:bold;
}

.UserInfo {
	background-color:#FFFDE0;
	color:#000000;
	font-family:Tahoma,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding:7px;
}